/*---- Newsletter Signup ----*/
#newsletter-form{
  float:right;
  position:relative;
  vertical-align:top;
  width:220px;
  height:30px;
  border:1px solid #e5e5e5;
  background:#fff;
}
  #newsletter-form fieldset {border:none; padding:0; overflow:hidden;}
    #newsletter-form label {display:block; float:left;}
    #newsletter-form input{
      padding:7px 9px 6px;
      background:#fff;
      border:none;
      font: italic 12px Arial, Helvetica, sans-serif;
      color:#bfbfbf;
      margin:0;
      outline:none;
    }
  #newsletter-form a{
    float:right;
    display:block;
    overflow:hidden;
  }


/*---- Search form ----*/
#search-form{
  float:right;
  position:relative;
  vertical-align:top;
  width:263px;
  border:1px solid #e5e5e5;
  background:#fff;
}
  #search-form fieldset {border:none; padding:0; overflow:hidden;}
    #search-form label {display:block; float:left;}
    #search-form input{
      padding:7px 9px 6px;
      background:#fff;
      border:none;
      font: italic 12px Arial, Helvetica, sans-serif;
      color:#bfbfbf;
      margin:0;
      outline:none;
      width:214px;
    }
  #search-form a{
    float:right;
    display:block;
    width:30px;
    height:28px;
    overflow:hidden;
    background: url(../images/search-button.png) center 7px no-repeat;
    cursor:pointer;
  }
    #search-form a:hover{background-position:center -36px; text-decoration:none;}

/***** contact form *****/
#contact-form {
  position:relative;
  vertical-align:top;
  width:100%;
  z-index:1;
}
  #contact-form fieldset {border:none; padding:0; width:100%; overflow:hidden;}
    #contact-form label {display:block; position:relative;}
      #contact-form .message{min-height:260px;}
      #contact-form label em{
        display:block;
        font:normal 12px/15px Arial, Helvetica, sans-serif;
        color:#828282;
      }
      #contact-form input, #contact-form textarea {
        padding:2px 9px;
        margin:0;
        font: 12px Arial, Helvetica, sans-serif;
        color:#828282;
        background: #fff;
        outline:none;
        border:1px solid #e7e7e7;
        width:319px;
      }
      #contact-form textarea {
        width:520px;
        height:208px;
        resize:none;
        overflow:auto;
      }
.buttons-wrapper{text-align:right; position:relative;}
.buttons-wrapper a {cursor:pointer; padding: 7px 16px 6px;}
  .buttons-wrapper a[data-type="reset"]{margin-right:10px;}

@media only screen and (max-width: 995px) {
  #contact-form input{width:300px;}
  #contact-form textarea{width:408px;}
}
@media only screen and (max-width: 767px){
  #search-form{float:none; margin-bottom:30px;}
  #contact-form input, #contact-form textarea{width:400px;}
}
@media only screen and (max-width: 479px){
  #search-form{width:298px;}
    #search-form input{width:249px;}
  #contact-form input, #contact-form textarea{width:280px;}
}















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
